# HeightModel


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**height** | **int** |  | [optional] 

## Example

```python
from lthn.models.height_model import HeightModel

# TODO update the JSON string below
json = "{}"
# create an instance of HeightModel from a JSON string
height_model_instance = HeightModel.from_json(json)
# print the JSON string representation of the object
print(HeightModel.to_json())

# convert the object into a dict
height_model_dict = height_model_instance.to_dict()
# create an instance of HeightModel from a dict
height_model_from_dict = HeightModel.from_dict(height_model_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


